<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MineViewController">
            <connections>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="CH8-Du-l6K" customClass="HomeTopView">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="150"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="wallhaven-25411" translatesAutoresizingMaskIntoConstraints="NO" id="LWa-pB-gzY">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="150"/>
                        </imageView>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="imageCover" translatesAutoresizingMaskIntoConstraints="NO" id="yzY-82-uJN">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="150"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="118" id="mgf-En-R9A"/>
                                <constraint firstAttribute="height" constant="150" id="rnA-X1-PAo"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="mgf-En-R9A"/>
                                </mask>
                            </variation>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="会员昵称" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dfv-GK-ZBT">
                            <rect key="frame" x="104" y="65" width="92" height="28"/>
                            <fontDescription key="fontDescription" type="system" pointSize="23"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="生活如此多娇" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hhg-by-Pl9">
                            <rect key="frame" x="104" y="105" width="96" height="20"/>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="defaultUserIcon" translatesAutoresizingMaskIntoConstraints="NO" id="CXo-pe-sAN">
                            <rect key="frame" x="18" y="66" width="70" height="70"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="70" id="ElB-q0-VgI"/>
                                <constraint firstAttribute="width" constant="70" id="O7b-kI-tg9"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="35"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="dfv-GK-ZBT" secondAttribute="bottom" constant="57" id="0KN-Rb-stU"/>
                        <constraint firstItem="hhg-by-Pl9" firstAttribute="leading" secondItem="dfv-GK-ZBT" secondAttribute="leading" id="4We-Zb-IUc"/>
                        <constraint firstAttribute="height" constant="150" id="8OW-7m-DHx"/>
                        <constraint firstItem="yzY-82-uJN" firstAttribute="top" secondItem="CH8-Du-l6K" secondAttribute="top" id="Ej1-P4-rNI"/>
                        <constraint firstItem="LWa-pB-gzY" firstAttribute="top" secondItem="CH8-Du-l6K" secondAttribute="top" id="FIn-Pa-kQ5"/>
                        <constraint firstItem="yzY-82-uJN" firstAttribute="leading" secondItem="CH8-Du-l6K" secondAttribute="leading" id="Gg2-nD-lig"/>
                        <constraint firstAttribute="bottom" secondItem="CXo-pe-sAN" secondAttribute="bottom" constant="14" id="KQX-G5-lVW"/>
                        <constraint firstItem="CXo-pe-sAN" firstAttribute="leading" secondItem="CH8-Du-l6K" secondAttribute="leading" constant="18" id="Q5q-Vk-5vl"/>
                        <constraint firstAttribute="bottom" secondItem="hhg-by-Pl9" secondAttribute="bottom" constant="25" id="S4f-zM-aZ6"/>
                        <constraint firstAttribute="bottom" secondItem="yzY-82-uJN" secondAttribute="bottom" id="Uhe-vg-ayD"/>
                        <constraint firstAttribute="trailing" secondItem="LWa-pB-gzY" secondAttribute="trailing" id="WeH-5N-KJ2"/>
                        <constraint firstAttribute="bottom" secondItem="LWa-pB-gzY" secondAttribute="bottom" id="erh-Ev-dhd"/>
                        <constraint firstItem="dfv-GK-ZBT" firstAttribute="leading" secondItem="CXo-pe-sAN" secondAttribute="trailing" constant="16" id="g8t-G2-v1v"/>
                        <constraint firstAttribute="trailing" secondItem="yzY-82-uJN" secondAttribute="trailing" id="vRa-BC-DJY"/>
                        <constraint firstItem="LWa-pB-gzY" firstAttribute="leading" secondItem="CH8-Du-l6K" secondAttribute="leading" id="wsX-KN-KYe"/>
                    </constraints>
                    <connections>
                        <outlet property="imageBacround" destination="LWa-pB-gzY" id="ywg-fq-wtB"/>
                        <outlet property="imageViewUserIcon" destination="CXo-pe-sAN" id="hWf-ls-7ed"/>
                        <outlet property="labelSubTitle" destination="hhg-by-Pl9" id="588-9X-c18"/>
                    </connections>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qiU-Vb-2d9">
                    <rect key="frame" x="0.0" y="166" width="375" height="55"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cTb-Di-yOX">
                            <rect key="frame" x="20" y="54" width="335" height="1"/>
                            <color key="backgroundColor" red="0.96470588239999999" green="0.96470588239999999" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="h20-WB-IQS"/>
                            </constraints>
                        </view>
                        <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" image="icon_myacount" translatesAutoresizingMaskIntoConstraints="NO" id="b4w-3m-SJh">
                            <rect key="frame" x="25" y="10" width="35" height="35"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="35" id="L8r-TL-bsN"/>
                                <constraint firstAttribute="height" constant="28" id="TJ1-CG-kgI"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="TJ1-CG-kgI"/>
                                </mask>
                            </variation>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="我的账户" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Spv-Tw-RFD">
                            <rect key="frame" x="88" y="17" width="68" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="lhf-2q-EEQ">
                            <rect key="frame" x="344" y="7" width="13" height="42"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="42" id="57z-W1-ksx"/>
                                <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="42" id="HoM-Mi-dWQ"/>
                                <constraint firstAttribute="width" relation="lessThanOrEqual" constant="13" id="LIg-dx-G0O"/>
                                <constraint firstAttribute="width" constant="13" id="gsz-zg-Hul"/>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="11" id="mKu-Ye-aEb"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥1239.8" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="92h-UB-Y9a">
                            <rect key="frame" x="266" y="17" width="70" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="0.60138541670000001" green="0.60138541670000001" blue="0.60138541670000001" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="BFP-ga-dNt">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="55"/>
                            <connections>
                                <action selector="myAcount:" destination="-1" eventType="touchUpInside" id="yzc-Wb-kYO"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="92h-UB-Y9a" firstAttribute="centerY" secondItem="qiU-Vb-2d9" secondAttribute="centerY" id="8LA-f9-mkj"/>
                        <constraint firstItem="lhf-2q-EEQ" firstAttribute="centerY" secondItem="qiU-Vb-2d9" secondAttribute="centerY" id="BeK-ev-c7j"/>
                        <constraint firstAttribute="bottom" secondItem="BFP-ga-dNt" secondAttribute="bottom" id="FSc-iY-DnK"/>
                        <constraint firstAttribute="trailing" secondItem="lhf-2q-EEQ" secondAttribute="trailing" constant="18" id="G39-yY-s0Z"/>
                        <constraint firstItem="BFP-ga-dNt" firstAttribute="leading" secondItem="qiU-Vb-2d9" secondAttribute="leading" id="KND-yf-RAi"/>
                        <constraint firstItem="Spv-Tw-RFD" firstAttribute="leading" secondItem="b4w-3m-SJh" secondAttribute="trailing" constant="28" id="O2q-fg-PNM"/>
                        <constraint firstAttribute="trailing" secondItem="cTb-Di-yOX" secondAttribute="trailing" constant="20" id="QdJ-7y-ze1"/>
                        <constraint firstItem="Spv-Tw-RFD" firstAttribute="centerY" secondItem="qiU-Vb-2d9" secondAttribute="centerY" id="Yim-w9-u49"/>
                        <constraint firstAttribute="height" constant="55" id="gbt-mv-ysH"/>
                        <constraint firstItem="b4w-3m-SJh" firstAttribute="centerY" secondItem="qiU-Vb-2d9" secondAttribute="centerY" id="lHS-zh-f9i"/>
                        <constraint firstItem="cTb-Di-yOX" firstAttribute="leading" secondItem="qiU-Vb-2d9" secondAttribute="leading" constant="20" id="lnX-KG-gzd"/>
                        <constraint firstAttribute="bottom" secondItem="cTb-Di-yOX" secondAttribute="bottom" id="mE8-PH-5Im"/>
                        <constraint firstAttribute="trailing" secondItem="BFP-ga-dNt" secondAttribute="trailing" id="ohy-Uq-fll"/>
                        <constraint firstItem="BFP-ga-dNt" firstAttribute="top" secondItem="qiU-Vb-2d9" secondAttribute="top" id="v8k-Fe-L0y"/>
                        <constraint firstItem="lhf-2q-EEQ" firstAttribute="leading" secondItem="92h-UB-Y9a" secondAttribute="trailing" constant="8" id="vuH-Tw-7rJ"/>
                        <constraint firstItem="b4w-3m-SJh" firstAttribute="leading" secondItem="qiU-Vb-2d9" secondAttribute="leading" constant="25" id="xBq-WU-USL"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="F6c-ct-Og5">
                    <rect key="frame" x="0.0" y="221" width="375" height="55"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rrS-9g-A2X">
                            <rect key="frame" x="20" y="54" width="335" height="1"/>
                            <color key="backgroundColor" red="0.96470588239999999" green="0.96470588239999999" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="lqI-I7-sPG"/>
                            </constraints>
                        </view>
                        <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" image="icon_mine_card" translatesAutoresizingMaskIntoConstraints="NO" id="oeb-aH-TZW">
                            <rect key="frame" x="25" y="14" width="35" height="28"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="28" id="X0J-CJ-bWj"/>
                                <constraint firstAttribute="width" constant="35" id="jgs-e6-x3K"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="我的银行卡" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IQT-d1-85R">
                            <rect key="frame" x="88" y="17" width="85" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="hkr-1l-GqW">
                            <rect key="frame" x="344" y="7" width="13" height="42"/>
                            <constraints>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="11" id="1f4-Nk-nUm"/>
                                <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="42" id="84M-Hd-iCE"/>
                                <constraint firstAttribute="height" constant="42" id="TTO-7t-heF"/>
                                <constraint firstAttribute="width" constant="13" id="VMV-JQ-gHa"/>
                                <constraint firstAttribute="width" relation="lessThanOrEqual" constant="13" id="h6H-Yu-bs1"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tqz-Pe-rl6">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="55"/>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="IQT-d1-85R" firstAttribute="centerY" secondItem="F6c-ct-Og5" secondAttribute="centerY" id="BA8-cj-ysO"/>
                        <constraint firstAttribute="bottom" secondItem="rrS-9g-A2X" secondAttribute="bottom" id="GQE-vg-YQP"/>
                        <constraint firstAttribute="height" constant="55" id="HEZ-YC-xSV"/>
                        <constraint firstItem="hkr-1l-GqW" firstAttribute="centerY" secondItem="F6c-ct-Og5" secondAttribute="centerY" id="JHf-1C-pOO"/>
                        <constraint firstItem="oeb-aH-TZW" firstAttribute="centerY" secondItem="F6c-ct-Og5" secondAttribute="centerY" id="Ojx-Jd-kgh"/>
                        <constraint firstItem="oeb-aH-TZW" firstAttribute="leading" secondItem="F6c-ct-Og5" secondAttribute="leading" constant="25" id="PgO-ie-r5O"/>
                        <constraint firstItem="tqz-Pe-rl6" firstAttribute="top" secondItem="F6c-ct-Og5" secondAttribute="top" id="Z91-ue-WVw"/>
                        <constraint firstAttribute="trailing" secondItem="rrS-9g-A2X" secondAttribute="trailing" constant="20" id="afT-r2-opj"/>
                        <constraint firstItem="IQT-d1-85R" firstAttribute="leading" secondItem="oeb-aH-TZW" secondAttribute="trailing" constant="28" id="hQp-kd-EaG"/>
                        <constraint firstAttribute="trailing" secondItem="hkr-1l-GqW" secondAttribute="trailing" constant="18" id="hR0-gU-atL"/>
                        <constraint firstAttribute="bottom" secondItem="tqz-Pe-rl6" secondAttribute="bottom" id="js6-Ph-IhK"/>
                        <constraint firstItem="tqz-Pe-rl6" firstAttribute="leading" secondItem="F6c-ct-Og5" secondAttribute="leading" id="mRk-Ky-ela"/>
                        <constraint firstItem="rrS-9g-A2X" firstAttribute="leading" secondItem="F6c-ct-Og5" secondAttribute="leading" constant="20" id="pVf-wO-UdS"/>
                        <constraint firstAttribute="trailing" secondItem="tqz-Pe-rl6" secondAttribute="trailing" id="sGR-cn-geP"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="G9C-RF-0yt">
                    <rect key="frame" x="0.0" y="293" width="375" height="55"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kwi-P2-mQO">
                            <rect key="frame" x="20" y="54" width="335" height="1"/>
                            <color key="backgroundColor" red="0.96470588239999999" green="0.96470588239999999" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="9yA-Yo-PbQ"/>
                            </constraints>
                        </view>
                        <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" image="icon_mine_friends" translatesAutoresizingMaskIntoConstraints="NO" id="dik-tz-EY9">
                            <rect key="frame" x="25" y="14" width="35" height="28"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="35" id="bhh-DM-kyF"/>
                                <constraint firstAttribute="height" constant="28" id="sZ5-w1-xyd"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="邀请伙伴一起来挣钱" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="HtD-aw-Qhq">
                            <rect key="frame" x="88" y="17" width="153" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="KRf-7t-UD1">
                            <rect key="frame" x="344" y="7" width="13" height="42"/>
                            <constraints>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="11" id="8r8-2h-Ra2"/>
                                <constraint firstAttribute="height" constant="42" id="H9J-b9-dgn"/>
                                <constraint firstAttribute="width" constant="13" id="Jgu-4A-fFc"/>
                                <constraint firstAttribute="width" relation="lessThanOrEqual" constant="13" id="bHk-Pc-d4Z"/>
                                <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="42" id="vvg-O2-9pn"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="mvO-Ay-NPe">
                            <rect key="frame" x="0.0" y="0.0" width="344" height="54"/>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="HtD-aw-Qhq" firstAttribute="leading" secondItem="dik-tz-EY9" secondAttribute="trailing" constant="28" id="1GO-bI-4CG"/>
                        <constraint firstItem="mvO-Ay-NPe" firstAttribute="top" secondItem="G9C-RF-0yt" secondAttribute="top" id="3Kg-Co-SiO"/>
                        <constraint firstItem="mvO-Ay-NPe" firstAttribute="leading" secondItem="G9C-RF-0yt" secondAttribute="leading" id="75d-gO-bgc"/>
                        <constraint firstAttribute="trailing" secondItem="kwi-P2-mQO" secondAttribute="trailing" constant="20" id="HOb-ud-ynL"/>
                        <constraint firstItem="HtD-aw-Qhq" firstAttribute="centerY" secondItem="G9C-RF-0yt" secondAttribute="centerY" id="JXh-A6-irt"/>
                        <constraint firstAttribute="height" constant="55" id="S38-IX-aMb"/>
                        <constraint firstAttribute="trailing" secondItem="KRf-7t-UD1" secondAttribute="trailing" constant="18" id="UPV-qw-9E4"/>
                        <constraint firstItem="dik-tz-EY9" firstAttribute="centerY" secondItem="G9C-RF-0yt" secondAttribute="centerY" id="UWp-SZ-hkd"/>
                        <constraint firstItem="dik-tz-EY9" firstAttribute="leading" secondItem="G9C-RF-0yt" secondAttribute="leading" constant="25" id="V1y-N9-ySM"/>
                        <constraint firstItem="KRf-7t-UD1" firstAttribute="centerY" secondItem="G9C-RF-0yt" secondAttribute="centerY" id="hrg-GT-PMX"/>
                        <constraint firstItem="kwi-P2-mQO" firstAttribute="leading" secondItem="G9C-RF-0yt" secondAttribute="leading" constant="20" id="i7E-Iz-Ukf"/>
                        <constraint firstAttribute="bottom" secondItem="kwi-P2-mQO" secondAttribute="bottom" id="n8x-E9-u9G"/>
                        <constraint firstItem="kwi-P2-mQO" firstAttribute="top" secondItem="mvO-Ay-NPe" secondAttribute="bottom" id="nh9-GN-YPY"/>
                        <constraint firstItem="KRf-7t-UD1" firstAttribute="leading" secondItem="mvO-Ay-NPe" secondAttribute="trailing" id="o2Y-dj-PFs"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2dr-R4-DRX">
                    <rect key="frame" x="0.0" y="348" width="375" height="55"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fRk-wB-ehY">
                            <rect key="frame" x="20" y="54" width="335" height="1"/>
                            <color key="backgroundColor" red="0.96470588239999999" green="0.96470588239999999" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="Hi3-mo-UOe"/>
                            </constraints>
                        </view>
                        <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" image="icon_mine_help" translatesAutoresizingMaskIntoConstraints="NO" id="HX4-wt-dMy">
                            <rect key="frame" x="25" y="14" width="35" height="28"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="35" id="IbO-ZW-w5G"/>
                                <constraint firstAttribute="height" constant="28" id="grZ-8C-hGw"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="帮助与反馈" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4rV-Xa-iGb">
                            <rect key="frame" x="88" y="17" width="85" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="GCs-h1-Zdg">
                            <rect key="frame" x="344" y="7" width="13" height="42"/>
                            <constraints>
                                <constraint firstAttribute="width" relation="lessThanOrEqual" constant="13" id="5fZ-Sf-2qh"/>
                                <constraint firstAttribute="height" constant="42" id="JUY-Ev-9HA"/>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="11" id="aSZ-gw-Bto"/>
                                <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="42" id="mko-u8-mA4"/>
                                <constraint firstAttribute="width" constant="13" id="sLg-pe-MLN"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rom-DH-Dmr">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="55"/>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="55" id="BRF-pV-E4F"/>
                        <constraint firstItem="HX4-wt-dMy" firstAttribute="leading" secondItem="2dr-R4-DRX" secondAttribute="leading" constant="25" id="IwD-Ax-LQG"/>
                        <constraint firstItem="rom-DH-Dmr" firstAttribute="top" secondItem="2dr-R4-DRX" secondAttribute="top" id="J1Y-CF-VAK"/>
                        <constraint firstAttribute="trailing" secondItem="GCs-h1-Zdg" secondAttribute="trailing" constant="18" id="SsT-GX-3b5"/>
                        <constraint firstAttribute="bottom" secondItem="rom-DH-Dmr" secondAttribute="bottom" id="TN6-Jv-G7I"/>
                        <constraint firstItem="4rV-Xa-iGb" firstAttribute="leading" secondItem="HX4-wt-dMy" secondAttribute="trailing" constant="28" id="YYc-mn-AfG"/>
                        <constraint firstItem="HX4-wt-dMy" firstAttribute="centerY" secondItem="2dr-R4-DRX" secondAttribute="centerY" id="eSS-Iz-mwl"/>
                        <constraint firstItem="4rV-Xa-iGb" firstAttribute="centerY" secondItem="2dr-R4-DRX" secondAttribute="centerY" id="mSZ-p1-VD6"/>
                        <constraint firstItem="fRk-wB-ehY" firstAttribute="leading" secondItem="2dr-R4-DRX" secondAttribute="leading" constant="20" id="oSy-iS-2Y0"/>
                        <constraint firstAttribute="trailing" secondItem="rom-DH-Dmr" secondAttribute="trailing" id="pig-Fz-RkG"/>
                        <constraint firstItem="GCs-h1-Zdg" firstAttribute="centerY" secondItem="2dr-R4-DRX" secondAttribute="centerY" id="rcY-2K-rfC"/>
                        <constraint firstAttribute="trailing" secondItem="fRk-wB-ehY" secondAttribute="trailing" constant="20" id="stM-M4-5vD"/>
                        <constraint firstAttribute="bottom" secondItem="fRk-wB-ehY" secondAttribute="bottom" id="wL7-qa-92a"/>
                        <constraint firstItem="rom-DH-Dmr" firstAttribute="leading" secondItem="2dr-R4-DRX" secondAttribute="leading" id="y8K-XA-rj1"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="L9f-Bb-59s">
                    <rect key="frame" x="0.0" y="430" width="375" height="55"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RMz-OC-6Ll">
                            <rect key="frame" x="20" y="54" width="335" height="1"/>
                            <color key="backgroundColor" red="0.96470588239999999" green="0.96470588239999999" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="46L-b0-kVo"/>
                            </constraints>
                        </view>
                        <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" image="icon_mine_setting" translatesAutoresizingMaskIntoConstraints="NO" id="HZF-RQ-pZQ">
                            <rect key="frame" x="25" y="8" width="35" height="39"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="28" id="p9k-0d-Dvt"/>
                                <constraint firstAttribute="width" constant="35" id="wlW-Nj-N4a"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="p9k-0d-Dvt"/>
                                </mask>
                            </variation>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="设置" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mmY-98-JCh">
                            <rect key="frame" x="88" y="17" width="34" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="Hoa-2M-mjx">
                            <rect key="frame" x="344" y="7" width="13" height="42"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="42" id="0Q3-11-iPZ"/>
                                <constraint firstAttribute="width" relation="lessThanOrEqual" constant="13" id="in3-1a-z1V"/>
                                <constraint firstAttribute="width" constant="13" id="tnB-zo-ui0"/>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="11" id="vfX-vy-YF9"/>
                                <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="42" id="xtQ-Cd-twM"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="RWf-un-3KT">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="55"/>
                            <connections>
                                <action selector="actionSetting:" destination="-1" eventType="touchUpInside" id="VxM-Ah-eeW"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="RWf-un-3KT" firstAttribute="top" secondItem="L9f-Bb-59s" secondAttribute="top" id="3xJ-QU-Gr0"/>
                        <constraint firstAttribute="bottom" secondItem="RWf-un-3KT" secondAttribute="bottom" id="GSW-vg-Igh"/>
                        <constraint firstItem="mmY-98-JCh" firstAttribute="centerY" secondItem="L9f-Bb-59s" secondAttribute="centerY" id="MvS-KV-71G"/>
                        <constraint firstItem="HZF-RQ-pZQ" firstAttribute="centerY" secondItem="L9f-Bb-59s" secondAttribute="centerY" id="Nma-k1-or7"/>
                        <constraint firstItem="Hoa-2M-mjx" firstAttribute="centerY" secondItem="L9f-Bb-59s" secondAttribute="centerY" id="VB9-QJ-QKa"/>
                        <constraint firstItem="RWf-un-3KT" firstAttribute="leading" secondItem="L9f-Bb-59s" secondAttribute="leading" id="WSz-10-txf"/>
                        <constraint firstAttribute="trailing" secondItem="RWf-un-3KT" secondAttribute="trailing" id="WXz-mg-gLo"/>
                        <constraint firstAttribute="trailing" secondItem="Hoa-2M-mjx" secondAttribute="trailing" constant="18" id="iNB-2z-5O7"/>
                        <constraint firstAttribute="trailing" secondItem="RMz-OC-6Ll" secondAttribute="trailing" constant="20" id="krO-Cj-zIM"/>
                        <constraint firstItem="mmY-98-JCh" firstAttribute="leading" secondItem="HZF-RQ-pZQ" secondAttribute="trailing" constant="28" id="p74-kr-hc0"/>
                        <constraint firstItem="RMz-OC-6Ll" firstAttribute="leading" secondItem="L9f-Bb-59s" secondAttribute="leading" constant="20" id="rVw-xS-Rk5"/>
                        <constraint firstItem="HZF-RQ-pZQ" firstAttribute="leading" secondItem="L9f-Bb-59s" secondAttribute="leading" constant="25" id="tfa-id-aEI"/>
                        <constraint firstAttribute="bottom" secondItem="RMz-OC-6Ll" secondAttribute="bottom" id="vYS-yy-49f"/>
                        <constraint firstAttribute="height" constant="55" id="ydQ-gb-TKg"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="0.96470588239999999" green="0.96470588239999999" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="qiU-Vb-2d9" secondAttribute="trailing" id="04B-v9-flk"/>
                <constraint firstItem="CH8-Du-l6K" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="7QA-cg-jpa"/>
                <constraint firstAttribute="trailing" secondItem="2dr-R4-DRX" secondAttribute="trailing" id="E1v-nc-5Uz"/>
                <constraint firstItem="2dr-R4-DRX" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="Ho1-YF-TGv"/>
                <constraint firstItem="qiU-Vb-2d9" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="J3i-BF-asC"/>
                <constraint firstItem="F6c-ct-Og5" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="Jvd-NZ-bLw"/>
                <constraint firstItem="F6c-ct-Og5" firstAttribute="top" secondItem="qiU-Vb-2d9" secondAttribute="bottom" id="O8W-gy-0nF"/>
                <constraint firstItem="qiU-Vb-2d9" firstAttribute="top" secondItem="CH8-Du-l6K" secondAttribute="bottom" constant="16" id="Ofd-IA-GFG"/>
                <constraint firstAttribute="trailing" secondItem="G9C-RF-0yt" secondAttribute="trailing" id="QA8-AM-KF8"/>
                <constraint firstItem="CH8-Du-l6K" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="V1n-KT-oEt"/>
                <constraint firstItem="2dr-R4-DRX" firstAttribute="top" secondItem="G9C-RF-0yt" secondAttribute="bottom" id="VEy-2g-yYc"/>
                <constraint firstItem="L9f-Bb-59s" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="Xp6-w3-KqB"/>
                <constraint firstItem="G9C-RF-0yt" firstAttribute="top" secondItem="F6c-ct-Og5" secondAttribute="bottom" constant="17" id="Y4V-wE-25D"/>
                <constraint firstItem="G9C-RF-0yt" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="fOy-a3-COG"/>
                <constraint firstItem="L9f-Bb-59s" firstAttribute="top" secondItem="2dr-R4-DRX" secondAttribute="bottom" constant="27" id="fTN-Z3-mVT"/>
                <constraint firstAttribute="trailing" secondItem="L9f-Bb-59s" secondAttribute="trailing" id="fvM-9c-6ch"/>
                <constraint firstAttribute="trailing" secondItem="CH8-Du-l6K" secondAttribute="trailing" id="q8M-0M-7IU"/>
                <constraint firstAttribute="trailing" secondItem="F6c-ct-Og5" secondAttribute="trailing" id="xTF-o3-gx8"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
            <point key="canvasLocation" x="408.5" y="66.5"/>
        </view>
    </objects>
    <resources>
        <image name="defaultUserIcon" width="84" height="84"/>
        <image name="icon_mine_card" width="44" height="33"/>
        <image name="icon_mine_friends" width="38" height="38"/>
        <image name="icon_mine_help" width="34" height="37"/>
        <image name="icon_mine_setting" width="39" height="39"/>
        <image name="icon_myacount" width="47" height="35"/>
        <image name="imageCover" width="540" height="175"/>
        <image name="rightIcon" width="17" height="30"/>
        <image name="wallhaven-25411" width="540" height="279"/>
    </resources>
</document>
